﻿<!-- ============================================================== -->
<!-- Bread crumb and right sidebar toggle -->
<!-- ============================================================== -->
<div class="row page-titles">
    <div class="col-md-5 col-8 align-self-center">
        <h3 class="text-themecolor m-b-0 m-t-0">Secciones</h3>
        <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="index.html">Inicio </a></li>
            <li class="breadcrumb-item"><a href="secciones.html">Secciones</a></li>
            <li class="breadcrumb-item active">Caja de Valores</li>
        </ol>
        <!-- <ol class="breadcrumb">
          <li class="breadcrumb-item" style="margin-top: 10px;"><a href="#" class="btn btn-export" >Ver todas</a></li>
        </ol> -->
    </div>
</div>
<!-- ============================================================== -->
<!-- End Bread crumb and right sidebar toggle -->
<!-- ============================================================== -->
<!-- ============================================================== -->
<!-- Start Page Content -->
<!-- ============================================================== -->
<div class="row">
    <!-- column -->
    <div class="col-lg-12 help-content">
        <div id="" class="card wow slideInRight" data-wow-delay=".3s" data-wow-offset="300">
            <div class="perfil-head"></div>
            <div class="card-block">
                <div class="table-responsive">

                    <table>
                        <thead>
                            <tr>
                                <th scope="col">ID</th>
                                <th scope="col">Título</th>
                                <th scope="col">Acciones</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td data-label="Título">1</td>
                                <td data-label="Título">Estados financieros</td>
                                <td class="comandos" data-label="Acciones"><a href="/Admin/Finantial/EditFinantial" class="btn btn-export">Editar</a></td>
                            </tr>
                            <tr>
                                <td data-label="Título">2</td>
                                <td data-label="Título">Caja en cifras</td>
                                <td class="comandos" data-label="Acciones">
                                    <a href="/Admin/Finantial/EditNumbers" class="btn btn-export">Editar</a> 
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- ============================================================== -->
<!-- End PAge Content -->
<!-- ============================================================== -->
